Bug 1336217 - Review Request: golang-github-dustin-go-humanize - Formatters for units to human friendly sizes
Summary: Review Request: golang-github-dustin-go-humanize - Formatters for units to hu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1333988
TreeView+ depends on / blocked
 
Reported: 2016-05-15 18:58 UTC by Jan Chaloupka
Modified: 2018-03-30 22:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 15:49:21 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-05-15 18:58:00 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dustin-go-humanize/golang-github-dustin-go-humanize.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dustin-go-humanize/golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc20.src.rpm

Description: Formatters for units to human friendly sizes

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=14089966

$ rpmlint golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc20.src.rpm golang-github-dustin-go-humanize-devel-0-0.1.git8929fe9.fc20.noarch.rpm golang-github-dustin-go-humanize-unit-test-devel-0-0.1.git8929fe9.fc20.x86_64.rpm
golang-github-dustin-go-humanize.src: W: spelling-error Summary(en_US) Formatters -> For matters, For-matters, Formatted
golang-github-dustin-go-humanize.src: W: spelling-error %description -l en_US Formatters -> For matters, For-matters, Formatted
golang-github-dustin-go-humanize-devel.noarch: W: spelling-error Summary(en_US) Formatters -> For matters, For-matters, Formatted
golang-github-dustin-go-humanize-devel.noarch: W: spelling-error %description -l en_US Formatters -> For matters, For-matters, Formatted
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Lokesh Mandvekar 2016-05-15 23:24:24 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed.

approved.

Comment 2 Gwyn Ciesla 2016-05-17 14:17:35 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-dustin-go-humanize

Comment 3 Fedora Update System 2016-05-17 14:41:49 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-43f5b6f973

Comment 4 Fedora Update System 2016-05-17 14:42:18 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fee8c22030

Comment 5 Fedora Update System 2016-05-17 14:42:42 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee33f7bb68

Comment 6 Fedora Update System 2016-05-17 14:43:12 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7f45091aba

Comment 7 Fedora Update System 2016-05-17 14:43:38 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea07fdb99e

Comment 8 Fedora Update System 2016-05-17 22:00:01 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea07fdb99e

Comment 9 Fedora Update System 2016-05-17 22:00:08 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-43f5b6f973

Comment 10 Fedora Update System 2016-05-17 22:00:35 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fee8c22030

Comment 11 Fedora Update System 2016-05-19 16:46:23 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee33f7bb68

Comment 12 Fedora Update System 2016-05-19 16:50:25 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7f45091aba

Comment 13 Fedora Update System 2016-05-30 21:22:45 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-31 02:52:51 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-31 09:22:00 UTC
golang-github-dustin-go-humanize-0-0.1.git8929fe9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-12-16 21:48:45 UTC
golang-github-dustin-go-humanize-0-0.3.git8929fe9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a250b1efd

Comment 17 Fedora Update System 2016-12-16 21:49:00 UTC
golang-github-dustin-go-humanize-0-0.3.git8929fe9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a1b2d7741

Comment 18 Fedora Update System 2016-12-19 01:51:16 UTC
golang-github-dustin-go-humanize-0-0.3.git8929fe9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a1b2d7741

Comment 19 Fedora Update System 2016-12-19 19:18:03 UTC
golang-github-dustin-go-humanize-0-0.3.git8929fe9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a250b1efd

Comment 20 Fedora Update System 2017-03-08 15:49:21 UTC
golang-github-dustin-go-humanize-0-0.3.git8929fe9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Carl George 2018-03-30 22:58:18 UTC
Can golang-github-dustin-go-humanize-0-0.3.git8929fe9.el7 be pushed to EPEL 7 stable?


Note You need to log in before you can comment on or make changes to this bug.